html, body {
  margin: 0; padding: 0;
  height: 100%;
}

body {
	text-align:center;
	background-color:white;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	margin:0; padding:0;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}

.gradient {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  background: linear-gradient(#8F96DA 60%, #000);
  z-index: -2;
}
#footer {
  position: absolute;
  bottom: 50px; left: 0;
  width: 100%;
  text-align: center;
  color: #4d4d4d;
  z-index: -1;
}

h1 {
	font-size: 2.1em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-transform: none;
	font-weight: normal;
	line-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}

#text_content {
  display: inline-block;
  /*background: linear-gradient(to right, #000, gray);*/
  background-color: #000;
  color: gray;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0.04em 0.04em;
}
